# Frame buffer device to use for output
fbdev: /dev/fb0

# Display resolution
dimx: 128
dimy: 160

# Config for main display
playlist: music.yml

# Fontsize for drawing
fontsize: 12

# Auto start the first item
autostart: false
